<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&family=Ubuntu:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <title>FORM</title>
  </head>

  <body>
    <div class="page">
      <header class="header">
        <div class="container">
          <nav class="nav">
            <div class="logo-nav">
              <h1 class="logo-text">JOURNEY</h1>
            </div>

            <div class="images-nav">
              <ul class="img-text-nav">
                <li class="list-nav">
                  <a class="link-nav" href="#">
                    <img
                      class="picture"
                      src="./img/calendar-color.svg"
                      alt="calendar-color"
                      width="21"
                      height="24"
                    />
                  </a>

                  <a class="link-nav" href="#">
                    <img
                      class="picture-calendar-none"
                      src="./img/calendar.svg"
                      alt="calendar"
                      width="21"
                      height="24"
                    />
                  </a>
                </li>

                <li class="list-nav">
                  <a class="link-nav" href="#">
                    <img
                      class="picture"
                      src="./img/mail-color.svg"
                      alt="mail-color"
                      width="23"
                      height="23"
                    />
                  </a>

                  <a class="link-nav" href="#">
                    <img
                      class="picture-mail-none"
                      src="./img/mail.svg"
                      alt="mail"
                      width="23"
                      height="23"
                    />
                  </a>
                </li>

                <li class="list-nav">
                  <a class="link-nav" href="#">
                    <img
                      class="picture"
                      src="./img/nav-color.svg"
                      alt="nav-color"
                      width="23"
                      height="23.5"
                    />
                  </a>

                  <a class="link-nav" href="#">
                    <img
                      class="picture-nav-none"
                      src="./img/nav.svg"
                      alt="nav"
                      width="23"
                      height="23.5"
                    />
                  </a>
                </li>

                <li class="list-nav">
                  <hr class="line" />
                </li>

                <li class="list-nav">
                  <p class="text-nav">Welcome,</p>
                </li>

                <li class="list-nav">
                  <a class="text-link" href="#">
                    <p class="text-nav-link">Log In </p>
                  </a>
                </li>

                <li class="list-nav">
                  <p class="text-nav">or</p>
                </li>

                <li class="list-nav">
                  <a class="text-link" href="#">
                    <p class="text-nav-link">Sign Up</p>
                  </a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
      </header>

<form class="form" action="#" method="post" >
  <div class="container">
<div class="form-cover">

  <div class="headline">
    
    <hr class="square">

    <h2 class="title-form">Sign Up</h2>

    <a class="link-exit" href="#">Log In</a>

  </div>

  <div class="social-network">
    <a class="network" href="#">
    <div class="network-f">
      <img class="facebook" src="./img/facebook.svg" alt="facebook" width="12.5" height="24">
      <hr class="liner">
      <p class="text-name-one">Facebook</p>
    </div>
    </a>
<a class="network" href="#">
    <div class="network-g">
      <img class="google" src="./img/google.svg" alt="google" width="30" height="19">
      <hr class="liner">
      <p class="text-name-two">Google</p>
    </div>
  </a>
  </div>

<div class="liners">
  <hr class="linn-one">
  <p class="textt">or</p>
  <hr class="linn-two">
</div>
<input type="text" name="firstName" placeholder="First Name">
<input type="text" name="lastName" placeholder="Last Name">
<input type="email" name="email" placeholder="Email">
<input type="password" name="password" placeholder="Choose Password">
<input type="password" name="passwordConfirm" placeholder="Confirm Password">

  <div class="checkbox">
    <input class="checkbox_input" type="checkbox" name="confirmation" id="confirmation" checked/>
    <label class="checkbox_label" for="confirmation">
      Agree with our
      <a class="checkbox_link" href="#"> Terms & Conditions</a>
    </label>
  </div>
  <button class="button"><p class="text-btn">Create Account</p></button>
</div>
</div>
</div>
</form>
    </div>
  </body>
</html>
